@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400&display=swap');
body {
	color: #000;
	font-family: 'DM Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height: 1.5;
	
}

.key-title{
	margin-bottom:30px;
}

.key-title h3{
	font-size:32px;
	line-height:32px;
	font-weight:bold;
	color:#000;
	margin-top:0;
	margin-bottom:0;
}

.kh-icon{
	display:inline-block;
	margin-right:5px;
	width:40%;
}
.kh-cont{
	width:54%;
	display:inline-block;
}
.kh-title{
	display:block;
	font-size:14px;
	line-height:14px;
	color:#808080;
	margin-bottom:2px;
}
.kh-val{
		font-size:28px;
	line-height:28px;
	color:#000;
	font-weight:bold;
	margin-bottom:2px;
	display:block;
}
.kh-m{
		font-size:14px;
	line-height:14px;
	color:#000;
	text-align:right;
	display:block;
}

@media(max-width:767px){
	
.key-block{
	margin-bottom:30px;
	text-align:center;
}
.kh-title, .kh-val{
	text-align:left;
}

}

@media(max-width:480px){
.key-title h3 {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
}	
.key-block{
	margin-bottom:30px;
}
.kh-icon {
    display: inline-block;
    margin-right: 5px;
    width: 22%;
}
.kh-cont {
    width: 30%;
    display: inline-block;
}	
}

@media(max-width:414px){
	.key-title h3 {
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
}	
	
}